RubyGems Navigation menu

danger-device_grid 0.1.2

Danger plugin for the fastlane device grid.

Versions:

  1. 0.2.0 - December 29, 2016 (7.5 KB)
  2. 0.1.2 - August 02, 2016 (7 KB)
  3. 0.1.1 - June 27, 2016 (7 KB)
  4. 0.1.0 - June 10, 2016 (7 KB)

Runtime Dependencies (1):

  • fastlane < 2.0.0, >= 1.94.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Felix Krause, Boris Bügling

    SHA 256 checksum:

    5aa46412e14bbdcd49a05d9f0d721e28ddf943ab5e8b73ebab074229f34f1e5d

    Total downloads 103,397

    For this version 4,485

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: